<?php
/**
 * The template for displaying 404 page.
 *
 * @package Hitoma
 */

?>

<?php get_header(); ?>

<main>
    <!-- メインイメージ -->
	<?php
        $main_image   = hitoma_get_image_from_theme_mod_id('hitoma-theme_options-main_image', DEFAULT_MAIN_IMAGE_URL );
        $catch_phrase = hitoma_get_text_from_theme_mod_id( 'hitoma-theme_options-catch_phrase', DEFAULT_CATCH_PHRASE );
	?>
	<?php if ( $main_image ) : ?>
        <div class="main_image">
			<?php echo $main_image; ?>
			<?php if ( $catch_phrase ) : ?>
                <p class="main_image-catch_phrase"><?php echo esc_html( $catch_phrase ); ?></p>
			<?php endif; ?>
        </div>
	<?php endif; ?>
    <!-- /メインイメージ -->
    <!-- コンテンツ -->
        <section class="contents-container">
            <div class="contents">
                <h1><?php esc_html_e('Unfortunately the page you are looking for was not found.', THEME_NAME ); ?></h1>
                <p class="response_code">404 NOT FOUND</p>
                <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e('Please go back to top page.', THEME_NAME ); ?></a>
            </div>
        </section>
    <!-- /コンテンツ -->
</main>

<?php get_template_part( 'map' ); ?>
<?php get_footer(); ?>
