<?php
/**
 * The footer for our theme.
 *
 * @package Hitoma
 */

?>

<?php
    $privacy_policy_url   = hitoma_get_page_url_from_theme_mod_id( 'hitoma-theme_options-content_privacy_policy', DEFAULT_CONTENT_PRIVACY_POLICY_SLUG );

    $content_id           = 'hitoma-theme_options-content_privacy_policy';
    $privacy_policy_title = hitoma_get_page_title_from_theme_mod_id( $content_id );
?>
<footer>
    <a class="footer-scroll_up" href="#">上へ</a>
    <div class="footer-information">
        <?php if ( $privacy_policy_url ) : ?>
            <div class="footer-information-privacy_policy">
                <a href="<?php echo esc_url( $privacy_policy_url ); ?>"><?php echo esc_html( $privacy_policy_title ); ?></a>
            </div>
        <?php endif; ?>
        <div class="footer-information-copyright">
            <small>© <?php echo esc_html( date('Y') ); ?> <?php echo esc_html( get_bloginfo( 'name' ) ); ?></small>
        </div>
        <div class="footer-information-copyright">
            <small>
                <a href="https://wordpress.org/" target="_blank">Powered by WordPress</a>
                <span class="footer-information-sep"> / </span>
                Theme: <a href="https://soooooko.com/wordpress-themes/hitoma" target="_blank" rel="noopener noreferrer">Hitoma</a> by <a href="https://soooooko.com" target="_blank" rel="noopener noreferrer">Soooooko</a>
            </small>
        </div>
    </div>
</footer>

<?php wp_footer(); ?>

</body>
</html>